


@media screen and (max-width: 990px){

	html,body{  margin: 0; padding: 0; min-width: 290px; background: White none; }



	.header-in, .main-in, .footer-in, .topBar-in{ width: 100%;  position: relative;  }

	.lang  { top: 5px;}


	
	.row{ margin-left: -15px !important ; margin-right: -15px !important ; }
	.row div[class^="col"] { padding-left: 15px !important; padding-right: 15px !important; }
	.row-pad5 div[class^="col"] { padding-left: 5px !important; padding-right: 5px !important; }
	.row-pad10 div[class^="col"] { padding-left: 10px !important; padding-right: 10px !important; }
	.row-pad5{ margin-left: -5px !important ; margin-right: -5px !important ; }
	.row-pad10{ margin-left: -10px !important ; margin-right: -10px !important ; }

	img[src*="wysiwyg_thumbs"]{ width: 100% !important; max-width: 50%; height: auto !important; }


}
@media screen and (max-width: 800px){
  .abc em{ display: block; }
  .footer-in{ padding-top: 10px; padding-bottom: 10px; }

  
  
}

@media screen and (max-width: 600px){

	.col-4{ width: 50%; }
	.col-6, .col-5, .col-7{ width: 100%; float: none; margin: 1.2em 0; }
	.footer .col-4{ width: 100%; text-align: center !important; }
	.footer p{ line-height: 1.2em; padding: 8px 0; }
	
	.search button span{ display: none; }
	.search button:after{   content: "\f002"; display: block; clear: both; font-family: FontAwesome; }
	.search button{ max-width: 50px; margin-left: -50px; }
	
	.midCol, .rightCol{ width: 100%; float: none;  padding: 0; border: 0; margin: 0;}
  .rightCol{ padding-top: 30px; border: 0; margin: 0; }


}

@media screen and (max-width: 470px){

  .header-in .logo a{ height: 60px;}

	.topNav a span{ display: block; padding: 0 10px; font-size: .9em; }

	.col-4, .col-3, .col-5, .col-6, .col-7, .col-2, .col-8{ width: 100%;     float: none;}

	.potvrzeni{ top: 10%;  max-width: 280px; margin-left: -140px;}
	.potvrzeni .btn{ float: none !important; display: block; margin: 10px auto; text-align: center; width: auto; }

	table.tab, table.tab tr, table.tab td, table.tab th, tbody{ display: block; width: 100% !important; text-align: left !important; border: 0; background: transparent; }
	thead{ display: none; }
	table.tab tr{ border-bottom: 1px solid #eaeaea; padding: 10px 0; }
	table.tab{ border-top: 1px solid #eaeaea; }
	table.tab td:empty, table.tab th:empty, table.tab tr:empty{ display: none; }

	.footer img{ height: auto; max-height: 50px; width: auto; }
	
  .rightCol select{ display: block; }
  .rightCol ul{ display: none; }


}